<div class="memberHeader">
    <div class="normalWrap">
        <h2>MY ACCOUNT<br>會員中心</h2>
        <div class="memberHeader_func">
	        <nav>
	        	<a href="#">最愛清單</a><span>/</span>
	        	<a href="#">貨到通知</a><span>/</span>
	        	<a href="#">瀏覽紀錄</a>
	        </nav>
	        <a href="#" class="logout">登出</a>
        </div>
    </div>
</div>